### Method

# Gtk Label get_selection_bounds

#### Declaration [src]

    gboolean
    gtk_label_get_selection_bounds (
      GtkLabel* self,
      int* start,
      int* end
    )

#### Description [src]

Gets the selected range of characters in the label.

#### Parameters

`start` | `int*`
| Return location for start of selection, as a character offset.
| The argument will be set by the function.
| The instance takes ownership of the data, and is responsible for freeing it.
`end` | `int*`
| Return location for end of selection, as a character offset.
| The argument will be set by the function.
| The instance takes ownership of the data, and is responsible for freeing it.

#### Return value

Returns: | `gboolean`
| `TRUE` if selection is non-empty.